Subject: Re: [V3 PATCH 9/9] cxgb4vf: Chelsio FCoE offload driver submission (header compatibility fixes).

From: Naresh Kumar Inna <[email-masked]>
Date: Wed, 12 Sep 2012 11:05:22 +0530

On 9/11/2012 11:03 PM, David Miller wrote:
> From: Naresh Kumar Inna <[email-masked]>
> Date: Tue, 11 Sep 2012 20:09:07 +0530
> 
>> This patch contains minor fixes to make cxgb4vf driver work with the updates to
>> shared firmware/hardware header files.
>>
>> Signed-off-by: Naresh Kumar Inna <[email-masked]>
> 
> You cannot submit a patch set that isn't bisectable, and in particular
> create a situation that mid-way through your patch set things do not
> build or operate correctly.
> 

Sorry, I am new to this process. The reason I did that was because I was
not sure if I could create a single patch with both cxgb4 and cxgb4vf
files in it, since they are two different subsystems. If I could do
that, the single patch then would build on its own, and not be dependent
on the other patches in the series. Is that something I can do?

Thanks,
Naresh.